Post Reply 
 
Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Synology DS213j MinimServer not supported!
17-07-2013, 17:16
Post: #11
RE: Synology DS213j MinimServer not supported!
I don't know exactly. But Oracle's Java requires at least v2.4 according to below website.
How can I find out?

http://pcloadletter.co.uk/2011/08/23/jav...-synology/
Find all posts by this user
Quote this message in a reply
17-07-2013, 17:38
Post: #12
RE: Synology DS213j MinimServer not supported!
(17-07-2013 17:16)jones Wrote:  I don't know exactly. But Oracle's Java requires at least v2.4 according to below website.
How can I find out?

http://pcloadletter.co.uk/2011/08/23/jav...-synology/

You need to run the command:

/lib/libc.so.6

and look at the first line of the output. The libc.so.6 file might be in some other directory than /lib. For example, on my Debian ARM system, I need to run:

/lib/arm-linux-gnueabi/libc.so.6
Find all posts by this user
Quote this message in a reply
18-07-2013, 07:43
Post: #13
RE: Synology DS213j MinimServer not supported!
(17-07-2013 17:38)simoncn Wrote:  You need to run the command:

/lib/libc.so.6

and look at the first line of the output. The libc.so.6 file might be in some other directory than /lib. For example, on my Debian ARM system, I need to run:

/lib/arm-linux-gnueabi/libc.so.6

If the glibc level is 2.6 or higher, I should be able to build an experimental package for you to try.
Find all posts by this user
Quote this message in a reply
18-07-2013, 16:45
Post: #14
RE: Synology DS213j MinimServer not supported!
(18-07-2013 07:43)simoncn Wrote:  
(17-07-2013 17:38)simoncn Wrote:  You need to run the command:

/lib/libc.so.6

and look at the first line of the output. The libc.so.6 file might be in some other directory than /lib. For example, on my Debian ARM system, I need to run:

/lib/arm-linux-gnueabi/libc.so.6

If the glibc level is 2.6 or higher, I should be able to build an experimental package for you to try.

Great! It says it has version 2.7.
Find all posts by this user
Quote this message in a reply
19-07-2013, 10:02
Post: #15
RE: Synology DS213j MinimServer not supported!
(18-07-2013 16:45)jones Wrote:  Great! It says it has version 2.7.

I've sent you a PM with links to experimental packages for MinimServer and MinimWatch.
Find all posts by this user
Quote this message in a reply
Post Reply 


Forum Jump:


User(s) browsing this thread: 1 Guest(s)